KJL - Bug #1719

[HR-Employee Report] Report All Employee - Tidak menampilkan hasil dari filter
10/19/2022 10:31 AM - Johanes Christian Kurni

Status: Closed Start date: 10/19/2022
Priority: High Due date: 10/20/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Shofwan,

Mohon bantuannya untuk memperbaiki:

1. Report all employee yang belum tampil.

remote.minovais.com:

@I KJL Plastic Indonesia

= My Workplace

Report Parameter

Human R

System A

Search...

Q. Help [N Jo -

Company ID PT KJL Plastic Indonesia Payrall Group: PT. KJL Plastic Indonesia
@ My Workplace Employee Area: Kantor Pusat Period 191012022
Employes Office: PT. KJL Plastic Indonesia
B Organization Management Employee Status: Active
Employes Type PKWT
Employee Movement
Employee Master Data |Q e |

Import Employee Data

Export Employee Data

Delete Employee Data

Select & format W | Export

Mass File Import

Address PT. KJL Plastic Indonesia

Communication Data
Curriculum Vitae

Emp ID External 1D Full Name Hiring Date Last Movement | Effective Date Employee Resign Date Employee Type | Employee Sub
Date Spesification Type Status Type

Education

2. Penambahan Export dalam bentuk Excel
remote.minovais.com:

=  MyWorkplace  Human R System Administrati Search A Help N Jo -
Report Parameter
PT.KJL Plastic Indonesia
Company ID PT KJL Plastic Indonesia Payroll Group: PT KJL Plastic Indonesia
@ My Woarkplace Employee Area Kantor Pusat Period 19/10/2022
Employee Office PT KJL Plastic Indonesia
B Organization Management Employee Stalus Active
Employee Type PKWT

Employee Mavement
Employee Master Data
Import Employee Data

<@ View Report
Export Employee Data Report Result

Delete Employee Data

) 4 4 1 oft b bl SEE R S— L
Mass File Impaort et
[CSV (comma delimited)
@ PDF

Address PT. KJL Plastic Indonesia

Communication Data

Curriculum Vitae

Full Name

Hiring Date Last Movement | Effective Date Employee Resign Date Employee Type | Employee Sub
Type Status Type

Date Spesification ‘

Education

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : Human Resource > Employee Administration > Employee Report > All Employee

Terimakasih

History

#1 - 10/19/2022 10:35 AM - Johanes Christian Kurni
- File clipboard-202210191035-xenkf.png added

- Description updated

#2 - 10/20/2022 09:45 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, existing report hanya muncul apabila Employee memiliki

-Bank ID di Table PHRPA0003

-Pay Grade di Table PHRPYPGRAD

Apakah report ingin menampilkan semua ID, atau hanya yg memiliki kondisi diatas?
SP: PRPTPAALLEMPLOYEE

#3 - 10/20/2022 02:04 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Files
clipboard-202210191026-blna9.png 96.3 KB 10/19/2022 Johanes Christian Kurni
clipboard-202210191035-xenkf.png 98.5 KB 10/19/2022 Johanes Christian Kurni
